popup_agreed:
  value: "<h2>Merci d'avoir accepté les cookies</h2><p>Vous pouvez désormais masquer ce message ou en apprendre plus à propos des cookies.</p>"
popup_agree_button_message: Accepter
popup_more_info_button_message: 'En savoir plus'
popup_find_more_button_message: 'En savoir plus'
popup_hide_button_message: Masquer
popup_info:
  value: 'Nous utilisons des cookies cuisinés avec amour, essentiels au fonctionnement de matériO. Si vous continuez à utiliser ce site, nous supposerons qu’ils ont aussi à votre gout.'
popup_link: /privacy-policy
disagree_button_label: 'Non, merci.'
withdraw_message:
  value: "<h2>Sur ce site, nous améliorons votre expérience d'utilisation à l'aide de cookies</h2><p>Vous avez consenti à l'utilisation de ces cookies.</p>"
withdraw_action_button_label: 'Retirer le consentement'
withdraw_tab_button_label: 'Paramètres de confidentialité'
save_preferences_button_label: 'Enregistrer les préférences'
accept_all_categories_button_label: 'Accepter tous les cookies'
